/* To accomodate for Heading info  */
@media (max-width: 545px){

    .wildman {
        margin-top: 130px!important;
    }

    .other-headings {
        margin-top: 133px!important;
    }

    .custom-break{
        display:block;
    }

    .social-icons {
        position: absolute;
        top: 0;
        right: 0;
    }

}

/* Mobile */
@media (max-width: 767px){
    .logo{
        display:none;
    }

    .mobi-logo{
        display:inline-block;
        width: 200px;
        padding: 10px 0;
    }

    .navbar-nav {
        float: none;
        margin: 0;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 0;
        margin: 10px 0;
        text-align: center;
        transition: 0.5s;
        line-height: 30px;
    }

    .fa-bars:before {
        content: "\f0c9";
        color: #9F5950;
        font-size: 25px;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    .navbar-toggle {
        margin: 16px 10px;
    }

    .social-icons {
        float: right;
        width: 110px;
        padding: 10px 0;
        margin: 0 auto;
    }

    .social-icons i {
        float: left;
        margin-left: 20px;
        font-size: 30px;
    }

    .other-headings {
        height: 200px;
        margin-top: 106px;
        padding: 5em 0;
    }

    /* Home */
    .wildman {
        margin-top: 110px;
    }

    .home-head .controls {
        width: 20%;
        top: 85%;
    }

    .head-info-box {
        width: 85%;
        text-align: left;
    }

    #homeSlider .btn-directions {
        margin: 0.2em 0;
    }

    #homeSlider .slide {
        max-height: none;
        min-height: 47vh!important;
        height: 100%;
    }

    .navbar-toggler {
        margin: 0.6em 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        width: fit-content;
        margin: 0 auto 0.6em;
    }

    .navbar {
        width: 100%;
    }

    .navbar-nav {
        padding-top: 0;
    }

    h1 {
        font-size: 1.5em;
    }

    .nav-item {
        padding: 0;
    }

    button:focus {
        outline: 0;
        outline: none;
    }

    .services-box {
        margin-top: 2em;
        padding: 1em;
        min-height: 18em;
    }

    .services-box-info {
        top: 0;
    }

    .services-box:hover .services-box-info{
        top:0;
    }

    .services-box p {
        margin-bottom: 0;
    }

    .coming-together {
        display: none;
        font-size: 1.2em;
        text-align: left;
        width: 100%;
    }

    .btn-directions {
        width: auto;
        margin: 0.6em 0;
        border: 1px solid #C83623;
    }

    .we-are-wild {
        text-align: left;
    }

    .explore-store {
        padding: 30% 0;
        margin-bottom: 1em;
    }

    .gunbox-info {
        opacity: 1;
    }

    .guns-boxes {
        background-color: #FCCD04;
        padding: 1em;
        background-image: none;
    }

    .gunbox-info {
        height: 21em;
    }

    h2 {
        font-size: 1.5em;
    }

    .fire-arm-slide, .gunsmith, .sharp-shooting {
        background-image: none;
    }

    .title-overlay {
        display: none;
    }

    .sign-up {
        padding: 10% 5%;
        margin: 10% 0;
    }

    .signup-info {
        width: auto;
    }

    .signup-input {
        margin-bottom: 1em;
    }

    .sign-up .btn-directions {
        width: auto;
    }

    .test-controls li.prev {
        top: 5em;
    }

    .test-controls li.next {
        top: 5em;
    }

    .btn-explore {
        bottom: 1em;
    }

    .light-bg {
        margin-bottom: 10%;
        padding-bottom: 10%;
    }

    .larger-services {
        margin-top: 10%;
    }

    /* About  */
    .our-mission-info {
        width: 100%;
        padding: 0 1em;
        text-align: left;
    }

    .about-us {
        padding: 0;
    }

    .our-values {
        padding: 8% 1em 0;
    }

    .our-values li {
        padding-bottom: 1.4em;
        font-size: 1.2em;
    }

    .our-team .col {
        flex-basis: auto;
    }

    .our-mission p {
        font-size: 1.5em;
        margin-bottom: 0;
    }

    .about-page h2 {
        font-size: 1.3em;
    }

    .our-mission {
        margin-bottom: 8%;
    }

    .about-us p {
        margin-bottom: 8%;
    }

    .our-values ul {
        margin-bottom: 0;
    }

    .our-team {
        padding: 10% 0 0;
    }

    .service-slider-container {
        padding: 0;
    }

    .small-slider .card-img, .small-slider .card-img-top {
        width: 100%;
    }

    .services-info {
        padding: 2em 0 0;
        text-align: left;
    }

    #servicesSlider h2 {
        margin-bottom: 1em;
    }

    .tns-nav button {
        margin: 0 0.3em!important;
    }

    .tns-outer [aria-controls], .tns-outer [data-action] {
        margin: 0;
    }

    /* Need Licence */
    .need-licence {
        padding: 1.5em 1em 2em;
        height: auto;
    }

    .need-licence h3 {
        font-size: 2em;
        line-height: 1.2em;
    }

    .need-licence p {
        font-size: 1.5em;
        margin-bottom: 1em;
    }

    .licence-img {
        height: 18em;
    }

    .video-gallery {
        margin: 1em 0 0;
    }

    .slide-info {
        padding: 0;
    }

    .brands {
        padding: 0;
    }

    .brands .companies {
        margin-bottom: 2em;
        margin-top: 0;
    }

    /* Fishing  */
    .fishing-logo {
        width: 100%;
        height: 10em;
    }

    .brand-logo {
        width: 100%;
    }

    .contact-details i {
        margin-bottom: 0.5em;
    }

    .contact-details .col-md-4 {
        margin-bottom: 1em;
        text-align: center;
    }

    #map {
        height: 300px;
    }

    .contact-details {
        text-align: left;
        padding-bottom: 8%;
    }

    .contact-page-info h2 {
        text-align: center;
    }

    .contact-form p {
        text-align: left;
    }

    .quick-links, .information {
        margin-top: 1em;
    }

    .popup-logo {
        width: 180px;
    }

    #bodyContent p, #bodyContent a {
        margin-bottom: 5px;
        font-size: 13px;
    }

    .product-page {
        margin-top: 40%;
    }

    .footer {
        padding: 5% 0 2%;
    }

    .footer h3 {
        font-size: 16px;
    }

    .footer p, .footer li, .footer a {
        text-align: left;
        font-size: 15px;

    }
    
    .footer p {
        margin-bottom: 0.5em;
    }

    .footer-icons {
        margin: 6% 0;
    }

    .footer-icons i {
        margin-right: 30px;
        font-size: 35px;
    }

    .footer-logo {
        width: 80%;
        margin: 0 auto 1em;
    }

    .copyright {
        padding: 0 1em;
    }

    .landing-info {
        width: 100%;
    }

    .landing-contact {
        width: 100%;
        margin: 2em auto 0;
        text-align: center;
    }

    .landing-page {
        padding: 4em 0;
    }

    .newsletter {
        padding: 2em 0;
        width: 100%;
    }

    .newsletter h3 {
        margin-bottom: 0.5em;
        padding: 0;
        font-size: 1.5em;
    }

    .sub-email {
        padding: 1em;
        width: auto;
    }

    .landing-info a {
        font-size: 0.9em;
    }

    .newsletter input {
        float: none;
    }

    .btn-subscribe {
        padding: 1em 2em;
        margin-top: 1em;
        margin-left: 0.5em;
    }

    .small-slider .card-title {
        position: relative;
        bottom: 0;
        left: 0;
    }

    .small-slider .card {
        height: 270px;
    }

    .small-slider .card-img, .small-slider .card-img-top {
        height: 13em;
    }

    .modal-content, .modal-dialog {
        top: 0;
        word-wrap: break-word;
    }

    .modal p, .modal a, .modal li{
        font-size: 1em;
    }

    .service-slider img {
        width: 100%;
        margin: 0;
        height: auto;
    }

    .overlay{
        opacity: 1;
    }

    .slide-orange{
        background-color: transparent!important;
    }

    .slide-orange .card-title{
        color:#000!important;
    }
    
    .card.slide-orange img {
        opacity: 1;
    }

    /* #homeSlider .slide {
        max-height: 20em;
        min-height: 20em;
    } */

    .video-gallery .col-md-4 {
        padding: 0 0 1em;
    }

    .head-info-box h1{
        margin-bottom: 0.5em;
    }

    .small-slider{
        display: none;
    }

    .mobile-services{
        display: flex;
        flex-flow: row wrap;
        margin-bottom: 2em;
        justify-content: center;
    }

    .mobile-services img {
        padding: 1em 0;
    }

    .mobile-services h2, .modal h3{
        color: #000;
        margin-bottom: 0;
    }

    .modal-dialog-centered {
        min-height: 0;
    }
    
    .modal span{
        font-weight: 600;
    }

    .tns-nav {
        display: none;
    }

    #outdoor-controls li.prev {
        top: 100%;
    }

    #outdoor-controls li.next {
        right: 0;
        top: 100%;
    }

}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px){
    p, a, li {
        font-size: 15px;
    }

    .navbar-nav {
        padding: 1em;
        margin-top: 4em;
        position: relative;
        background-color: #fff;
        width: 250px;
        -webkit-box-shadow: 10px 20px 25px -7px rgba(0,0,0,0.15);
        -moz-box-shadow: 10px 20px 25px -7px rgba(0,0,0,0.15);
        box-shadow: 10px 20px 25px -7px rgba(0,0,0,0.15);
    }

    .nav-item {
        padding: 0 0 0.5em;
        text-align: center;
    }

    h1 {
        font-size: 2em;
    }

    .head-info-box {
        width: 70%;
        margin: 20px auto;
    }

    #homeSlider .slide {
        padding: 1% 0;
        max-height: 19em;
        min-height: 19em;
    }

    #homeSlider .btn-directions {
        margin: 0;
    }

    .home-head .controls {
        top: 30%;
        width: 80%;
    }

    .navbar-toggler {
        margin: 15px 0;
        color: #C83623;
        position: absolute;
        right: 0;
        top: 0;
        font-size: 30px;
    }

    .header {
        height: 7em;
    }

    .navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
        width: auto;
        float: none;
        display: inline-block;
        text-align: center;
    }

    .services-box-info {
        top: 0;
        min-height: 21em;
    }

    .services-box:hover .services-box-info{
        top:0;
    }

    .services-box h2 {
        font-size: 1.2em;
    }

    .services-box p {
        margin-bottom: 0;
    }

    .services-box .btn-directions {
        margin-bottom: 0;
        position: absolute;
        bottom: 0;
    }

    .coming-together {
        padding: 4% 0;
        width: 70%;
        font-size: 1.5em;
    }

    .wildman {
        margin-top: 110px;
    }

    .we-are-wild {
        padding: 3%;
    }

    .explore-store {
        padding: 55% 10px;
        margin: 0;
        min-height: 480px;
    }

    .title-overlay {
        display: none;
    }

    .guns-boxes {
        background-image: none;
        background-color: #FCCD04;
        min-height: 28em;
    }

    .gunbox-info {
        opacity: 1;
    }

    #servicesSlider h2 {
        margin-bottom: 1em;
    }

    .larger-services {
        margin-top: 0;
    }

    .other-headings {
        height: 250px;
        padding: 6em 0;
        margin-top: 113px;
    }

    .other-headings h1 {
        font-size: 2.5em;
    }

    .our-mission-info {
        width: 90%;
    }

    .our-mission p {
        font-size: 1.5em;
    }

    .about-us {
        padding: 0 18% 5%;
    }

    .our-values {
        padding: 7% 13% 2%;
    }

    .our-values li {
        padding-bottom: 0.5em;
        font-size: 1.2em;
    }

    .our-team img {
        height: 15em;
    }

    .our-team {
        padding: 8% 0 0;
    }

    .service-slider-container {
        padding: 0 0 2em;
    }

    .tns-nav button {
        margin: 0 0.3em!important;
    }

    .tns-outer [aria-controls], .tns-outer [data-action] {
        margin: 0;
    }

    .services-info {
        padding: 2em 0 1em;
    }

    .need-licence h3 {
        font-size: 2em;
    }

    .need-licence p {
        font-size: 2em!important;
    }

    .need-licence {
        padding: 7em 1.5em;
        height: 30em;
    }

    .licence-img {
        height: 30em;
    }

    .footer h3 {
        font-size: 17px;
    }

    .footer p, .footer li, .footer a {
        word-break: break-word;
        font-size: 14px;
    }

    .social-icons {
        padding: 0;
        width: 13%;
    }

    .social-icons i {
        font-size: 25px;
    }

    .video-gallery {
        margin: 2em 0 0;
    }

    /* .slide-info {
        padding: 0;
    } */

    .services-box {
        padding: 1em;
        min-height: 23.5em;
    }

    .gunbox-info{
        height: 17em;
    }

    .fishing-logo {
        width: 50%;
        height: 16em;
    }

    .brand-logo {
        width: 100%;
    }
    
    .brands {
        padding: 0 5%;
        margin-bottom: 6%;
    }

    #map {
        height: 300px;
    }

    .footer-icons i {
        margin-right: 30px;
        font-size: 30px;
    }

    .btn-directions {
        border-color: #C83623;
    }

    .modal.show .modal-dialog {
        top: 0;
    }

    .email-space{
        word-break: break-word;
    }

    .landing-info {
        width: 100%;
    }

    .landing-contact {
        width: 75%;
        margin: 2em auto 0;
    }

    .newsletter {
        padding: 2em 0;
        width: 100%;
    }

    .newsletter h3 {
        margin-bottom: 0.5em;
        padding: 0;
    }

    .sub-email {
        width: 65%;
    }

    .landing-page {
        padding: 5em 0;
    }

    .landing-info a {
        font-size: 1em;
    }

    .our-mission {
        padding: 4% 0;
    }

    .modal-content {
        height: 17em;
        top: 5em;
    }

    .overlay{
        opacity: 1;
    }

    iframe {
        max-width: 100%;
        width: auto;
    }

    .product-page {
        margin-top: 17%;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    .social-icons i {
        margin-left: 20px;
        font-size: 25px;
    }

    .social-icons {
        width: 80px;
        padding: 0;
    }

    .logo {
        width: auto;
    }

    .navbar-nav {
        padding-top: 20px;
    }

    .nav-item {
        padding: 0 0 0 15px;
    }

    .nav-link {
        font-size: 13px;
    }

    h1 {
        font-size: 3em;
    }

    .head-info-box {
        width: 70%;
    }

    #homeSlider .slide {
        padding: 5em 0;
        max-height: 25em;
        min-height: 25em;
    }

    .explore-store {
        padding: 50% 0;
    }

    .services-box h2 {
        font-size: 1.5em;
    }

    .services-box p {
        margin-bottom: 0;
    }

    .services-box:hover .services-box-info {
        top: 1em;
    }

    .coming-together {
        width: 60%;
    }

    .we-are-wild {
        margin-bottom: 2em;
    }

    .larger-services {
        margin-top: 0;
    }

    .tns-nav {
        margin: 0 auto;
    }

    .footer h3 {
        font-size: 16px;
    }

    .footer-icons i {
        margin-right: 30px;
        font-size: 30px;
    }

    .email-space {
        word-break: break-word;
    }

    .our-mission-info {
        width: 60%;
    }

    .about-us {
        padding: 0 10% 5%;
    }

    .our-values {
        padding: 8% 10% 6%;
    }

    .our-team {
        padding: 5% 0 2%;
    }

    .other-headings {
        margin-top: 105px;
        padding: 8em 0;
        height: 18em;
    }

    #servicesSlider h2 {
        margin-bottom: 1.2em;
        font-size: 23px;
    }

    .service-slider-container {
        padding: 0 2em 2em;
    }

    .need-licence h3 {
        font-size: 2.8em;
    }

    .need-licence {
        padding: 6em 8em;
        height: 30em;
    }

    .licence-img {
        height: 30em;
    }

    .brand-logo {
        width: 100%;
    }

    .contact-details a, .contact-details p {
        font-size: 17px;
    }

    .newsletter {
        padding: 3em 0;
    }

    .newsletter h3 {
        padding: 0;
    }

    .landing-contact {
        margin: 2em auto 0;
        width: 100%;
    }

    .landing-info {
        width: 85%;
    }

    .sub-email {
        width: 70%;
    }

    .services-box-info {
        top: 18em;
    }

    .services-box {
        min-height: 23em;
        max-height: 23em;
    }

    .gunbox-info {
        height: 22em;
    }

    .iframe-border {
        width: 310px;
    }

    .our-values li {
        font-size: 1.2em;
    }

    .services-info {
        padding: 3em 0 2em;
    }

    .fishing-logo {
        width: 40%;
        height: auto;
    }

    .product-page {
        margin-top: 15%;
    }
}

/* Laptop: */
@media (min-width: 1200px) and (max-width: 1600px){
    .explore-store {
        padding: 37% 0;
    }

    .services-box-info {
        top: 17em;
    }

    .title-overlay {
        font-size: 1.8em;
        position: absolute;
        bottom: 1em;
    }

    .services-box {
        height: 22em;
    }

    #servicesSlider h2 {
        font-size: 17px;
    }

    #homeSlider .slide{
        padding: 2% 0;
        max-height: 40em;
        min-height: 40em;
    }

    .btn-explore {
        margin-bottom: 3em;
    }

    .larger-services {
        margin-top: 0;
    }

    .need-licence {
        padding: 6em 18% 0;
    }

    .services-box p {
        margin-bottom: 0;
    }

    .other-headings {
        height: 20em;
        margin-top: 120px;
    }

    .head-info-box {
        width: 70%;
    }

    .our-mission-info {
        width: 50%;
    }

    .service-slider-container {
        padding: 0.5em 15em 1em;
    }
    
    .product-page {
        margin-top: 11%;
    }
}
/* 14” HD Laptop */
@media (min-width: 1391px) and (max-width: 1600px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape){
    #servicesSlider h2 {
        font-size: 21px;
    }
}
@media (min-width: 1400px) and (max-width: 1600px){
    .footer-icons i {
        font-size: 30px!important;
    }

    .footer-logo {
        width: 90%;
    }

    .footer .col-lg-5 {
        padding-right: 50px;
    }
}